/*------------------------------------------------------------
   GLOBAL
------------------------------------------------------------*/
body
{
   background: url(../graphics/back.jpg);
   text-align: center;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   line-height: 140%;
   color: #323232;
   margin: 0 auto;
   padding: 0;
}

a:link, a:visited { color: #8b0f69; text-decoration: none; }
/* a:hover, a:active { color: #660549; text-decoration: underline; } */
a:hover, a:active { color: #888; text-decoration: underline; }

#contentWrapper a:link, #contentWrapper a:visited { text-decoration: underline; }
/* #contentWrapper a:hover, #contentWrapper a:active { color: #888; } */

/* a:link, a:visited { color: #660549; text-decoration: none; }
a:hover, a:active { color: #660549; text-decoration: underline; } */

/* Text - Fonts + Decoration */
h1, h2, h3
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 19px;
   font-weight: normal;
   /* text-transform: uppercase; */
   line-height: 120%;
   color: #191919;
   margin: 0px 0px 19px 0px;
}

h1
{
   border-bottom: solid 3px #660549;
   padding: 0px 0px 4px 0px;
   color: #191919;
   width: 620px;
}

h2
{
   font-size: 16px;
   margin: 20px 0px 0px 0px;
}

h3
{
   font-size: 13px;
   margin: 17px 0px 9px 0px;
}

p { margin: 10px 0px 0px 0px; }

h2 + p, h3 + p { margin-top: 4px; }

small
{
   font-size: 10px;
   line-height: 120%;
}

img + small { display: block; padding: 5px 0px 10px 0px; color: #666; }
td img + small { padding-bottom: 20px; }

ul { list-style-type: square; }
/* li ul { list-style-type: square; } */

li
{
   line-height: 130%;
   margin: 0px 0px 5px 0px;
   padding: 0px;
}

li ul { margin: 12px 0px 12px 0px; }

img { border: 0px; }
img.icon { border: 0px !important; }

form 
{ 
   border: 0px;
   margin: 0px;
   padding: 0px;
}

hr
{
   background-color: #c1c2c4;
   color: #c1c2c4;
   height: 2px;
   margin: 15px 0px;
   border-width: 0px;
}

.left { float: left; }
.right { float: right; }
.imageLeft { margin: 0px 15px 10px 0px; }
.imageRight { margin: 0px 0px 10px 15px; }

td.label { font-weight: bold !important; }

.notes { color: #888; }

/*
input, textarea
{ 
   font-size: 1.0em; 
   line-height: 1.4em;
   color: #c2bebe;
   background-color: #6d6e75;
}
*/

/*------------------------------------------------------------
   Page Layout Blocking
------------------------------------------------------------*/
#pageFrameHome, #pageFrameInner, #pageFrame3Reg, #pageFrame6Reg
{
   width: 970px;
   margin: 15px auto 0px auto;
}

#header 
{
   background: url(../graphics/banner_back.png) no-repeat;
   text-align: left;
   width: 970px;
   height: 120px;
   padding: 0px;
   overflow: hidden;
}

#headerLogo
{
   margin: 17px 0px 0px 25px;
   padding: 0px;
}

/*------------------------------------------------------------
   Top Navigation - Home | Contact | News | Shop, etc.
------------------------------------------------------------*/
#cartNav
{
   display: inline;
   margin: 15px 35px 0px 0px;
   padding: 0px;
   border-collapse: collapse;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #fff;
   float: right;
}

#topNav
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   font-weight: normal;
   text-align: right;
   padding: 0px 35px;
   color: #fff;
}

#topNav a:link, #topNav a:visited, #cartNav a:link, #cartNav a:visited { color: #fff; text-decoration: none; }
#topNav a:hover, #topNav a:active, #cartNav a:hover, #cartNav a:active { color: #eee45e; text-decoration: underline; }
#topNav a.selected:link, #topNav a.selected:visited, #cartNav a.selected:link, #cartNav a.selected:visited { color: #eee45e; }

/*------------------------------------------------------------
   Navigation Bar - Visit, Art, Calendar, etc.
------------------------------------------------------------*/
#navbar
{
   background: url(../graphics/nav_back.png) no-repeat;
   width: 970px;
   height: 37px;

   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 13.5px;
   font-weight: normal;
   line-height: 100%;
   color: #fff;
   position: relative;
   /* top: 0px; */
   /* left: 0px; */
   z-index: 20;
}

#search
{
   float: right;
   margin: 0px;
   padding: 6px 35px 0px 0px;
}

#search input
{ 
   background: url(../graphics/search_back.gif) repeat-x;
   font-size: 11px;
   line-height: 12px;
   margin: 0px;
   padding: 1px 3px;
}

#nav
{
   list-style: none;
   margin: 0px 0px 0px 18px;
   padding: 0px;
}

#nav li
{
   border: solid 0px #fff;
   text-align: left;
   margin: 0px;
   padding: 0px;
   /* padding: 7px 25px 10px 0px; */
   float: left;
   position: relative;
}

#nav li a
{
   display: block;
   margin: 0px;
   padding: 7px 13px 12px 12px;
}

#nav li:hover
{ 
   /* background-color: #71713d; */
   background-color: #000;
}

#nav #menu1Sel { /* background-color: #000; */ }

#nav a:link, #nav a:visited { color: #fff; text-decoration: none; }
#nav a:hover, #nav a:active { color: #fff; text-decoration: none; }
#nav .menu1Sel a:link, #nav .menu1Sel a:visited { color: #fff; font-weight: bold; }

/*------------------------------------------------------------
   Pull Down Menus
------------------------------------------------------------*/
#nav li ul
{
   display: none;
   list-style: none;
   position: absolute;
   margin: 0px;
   padding: 0px;
}

/*
#nav li > ul
{
   top: auto;
   left: auto;
}
*/

#nav li:hover ul
{ 
   display: block;   /* Won't work in IE6 */
}

#nav li li
{
   background-color: #000;
   font-size: 13px;
   float: none;
   width: 210px;
   height: 29px;
   margin-top: -1px;
}

#nav li li a
{
   line-height: 13px;
   white-space: nowrap;
   display: block;
   margin: 0px;
   padding: 8px 25px 8px 15px;
   width: 170px;  /* 200 - 40 */
   height: 13px;  /* 29 - 16 */
}

/*
#nav li li:hover
{ 
   background-color: #8b0f69; 
}
*/

#nav li li a:link, #nav li li a:visited { color: #fff; font-weight: normal !important; text-decoration: none; }
#nav li li a:hover, #nav li li a:active { background-color: #8b0f69; color: #fff; text-decoration: none; }

/*--------------------------------------------------
   Left Subnav
--------------------------------------------------*/
#subnav
{
   list-style-type: none;
   margin: 0px;
   padding: 0px 0px 60px 0px;
}

#subnav li
{
   border-bottom: dotted 2px #b4b4b4;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 13px;
   color: #000;
   margin: 0px;
   /* padding: 9px 0px; */
   /* border: solid 1px #fff; Hack for IE6 menu issues */
}

#subnav .menu1:hover, #subnav .menu1Sel:hover 
{ 
   /* background: url("../graphics/quicklink_arrow.gif") no-repeat;
   background-position: 200px 12px; */
   background-color: #eee; 
   cursor: pointer;
}

#subnav .menu2
{ 
   background-color: #eee; 
   cursor: pointer;
}

#subnav .menu2:hover, #subnav .menu2Sel
{ 
   background: url("../graphics/sub_arrow.gif") no-repeat;
   background-position: 30px 13px;
   background-color: #eee; 
   color: #660549; 
   cursor: pointer;
}

#subnav a
{ 
   display: block; 
   padding: 9px 10px 9px 0px;
   border: solid 0px #999;
}

#subnav a:link, #subnav a:visited { color: #000; text-decoration: none; }

#subnav a:hover { color: #660549; text-decoration: underline; }
#subnav a:active { color: #660549; }

#subnav .menu1 a, #subnav .menu1Sel a { padding-left: 30px; width: 180px; }
#subnav .menu2 a, #subnav .menu2Sel a { padding-left: 45px; width: 165px; }

#subnav .menu1Sel a:link, #subnav .menu1Sel a:visited { font-weight: bold; color: #660549; }
#subnav .menu2Sel a:link, #subnav .menu2Sel a:visited { color: #660549; }

/*--------------------------------------------------
   Quicklinks
--------------------------------------------------*/
#quicklinks
{
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

#quicklinks li
{
   /* background: url(../graphics/dotted_line2.gif) no-repeat;
   background-position: bottom left; */
   border-bottom: dotted 2px #b4b4b4;
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   color: #000;
   margin: 0px 0px 0px 0px;
   padding: 12px 0px 4px 0px;
   height: 26px;
   /* border: solid 1px #fff; /* Hack for IE6 menu issues */
}

#quicklinks li:hover 
{ 
   background: url("../graphics/quicklink_arrow.gif") no-repeat;
   background-position: 200px 15px;
   background-color: #eee; 
   cursor: pointer;
}

#quicklinks .icon
{
   float: left;
   margin: -8px 10px 0px 15px;
}

#quicklinks a { font-weight: bold; }
#quicklinks a:link, #quicklinks a:visited { color: #855693; text-decoration: none; }
#quicklinks li:hover a { color: #660549; }
#quicklinks a:hover, #quicklinks a:active { color: #660549; text-decoration: none; }

/*--------------------------------------------------
   Breadcrumb & Icons
--------------------------------------------------*/
#breadcrumb
{
   margin: 0px 35px 0px 20px;
   padding: 10px 0px 10px 0px;
   border-bottom: solid 1px #ebebeb;
}

#icons
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 12px;
   text-align: right;
   padding: 7px 35px 18px 0px;
   border: solid 0px #999;
}

#icons img { margin: 0px 0px -3px 18px; }

#icons a:link, #icons a:visited { color: #660549; text-decoration: none; }
#icons a:hover, #icons a:active { color: #660549; text-decoration: underline; }

/*--------------------------------------------------
   Content Area - box below header and nav
--------------------------------------------------*/
#pageFrameInner #content, #pageFrame3Reg #content, #pageFrame6Reg #content
{
   clear: both;
   background: url(../graphics/subcontent_back.png) repeat-y;
   text-align: left;
   color: #464646;

   margin: 0px auto;
   padding: 0px 0px;
   min-height: 475px;         /* for all other browsers */
   height: auto !important;   /* for IE6 */
   /* height: 475px;          for IE6 */
   width: 970px;
   overflow: hidden;
   z-index: 2;
}

* html #content { overflow: visible; }

#content form { margin: 0px 0px 5px 0px; /* for IE6 */ }

/*--------------------------------------------------
   Inner and Exhibit Page Layout
--------------------------------------------------*/
#pageFrameInner #col1
{
   margin: 0px;
   padding: 35px 0px;
   width: 220px;
   float: left;
   display: inline;  /* for IE6 Margin Bug */
}

#pageFrameInner #contentWrapper 
{ 
   padding: 0px 50px 50px 50px; 
}

#pageFrameInner #col2
{
   border: solid 0px #999;
   margin: 0px;
   padding: 0px 0px 30px 0px;
   width: 750px;
   float: right;
}

/*--------------------------------------------------
   2 Col Layout - is really a three region layout
--------------------------------------------------*/
#pageFrame3Reg #col1
{
   margin: 0px;
   padding: 35px 0px;
   width: 220px;
   float: left;
   display: inline;  /* for IE6 Margin Bug */
}

#pageFrame3Reg #contentWrapper 
{ 
   padding: 0px 50px 50px 50px; 
}

#pageFrame3Reg #col2
{
   border: solid 0px #999;
   margin: 0px;
   padding: 0px;
   width: 750px;
   float: right;
}

#pageFrame3Reg #col2a, #pageFrame3Reg #col2b
{
   margin: 10px 0px 0px 0px;
   padding: 0px;
   width: 305px;
   float: left;
   border: solid 0px #999;
}

#pageFrame3Reg #col2b 
{ 
   margin-left: 40px;
}

#pageFrame3Reg #col2a > p:first-child, #pageFrame3Reg #col2b > p:first-child { margin-top: 0px; padding-top: 0px; }
#pageFrame3Reg #col2a > h2:first-child, #pageFrame3Reg #col2b > h2:first-child { margin-top: 0px; padding-top: 0px; }

/*--------------------------------------------------
   6 Region Layout
--------------------------------------------------*/
#pageFrame6Reg #col1
{
   margin: 0px;
   padding: 35px 0px;
   width: 220px;
   float: left;
   display: inline;  /* for IE6 Margin Bug */
}

#pageFrame6Reg #contentWrapper 
{ 
   padding: 0px 50px 50px 50px; 
}

#pageFrame6Reg #col2
{
   border: solid 0px #999;
   margin: 0px;
   padding: 0px;
   width: 750px;
   float: right;
}

#pageFrame6Reg #col2a, #pageFrame6Reg #col2b
{
   margin: 20px 0px 0px 0px;
   padding: 0px;
   width: 305px;
   float: left;
}

#pageFrame6Reg #col2b 
{ 
   margin-left: 40px;
}

#pageFrame6Reg #col2c, #pageFrame6Reg #col2d, #pageFrame6Reg #col2e
{
   margin: 20px 0px 0px 0px;
   padding: 0px;
   width: 196px;
   float: left;
}

#pageFrame6Reg #col2c { clear: left; }

#pageFrame6Reg #col2d, #pageFrame6Reg #col2e
{ 
   margin-left: 30px;
}

#pageFrame6Reg #col2a > p:first-child, #pageFrame6Reg #col2b > p:first-child,
#pageFrame6Reg #col2c > p:first-child, #pageFrame6Reg #col2d > p:first-child, #pageFrame6Reg #col2e > p:first-child 
{ 
   margin-top: 0px; 
   padding-top: 0px;
}

#pageFrame6Reg #col2a > h2:first-child, #pageFrame6Reg #col2b > h2:first-child,
#pageFrame6Reg #col2c > h2:first-child, #pageFrame6Reg #col2d > h2:first-child, #pageFrame6Reg #col2e > h2:first-child 
{ 
   margin-top: 0px;
}

/*--------------------------------------------------
   Full Page Layout
--------------------------------------------------*/
#pageFrameFull #col1
{
   margin: 0px 0px 0px 0px;
   padding: 0px;
   width: 962px;
}

#pageFrameFull #col1 img
{
   border: solid 1px #fff;
}

/*--------------------------------------------------
   Info Boxes
--------------------------------------------------*/
#infoBox
{
   background-color: #f2eaf4;
   margin: 20px 0px 0px 0px;
   padding-bottom: 20px;
   width: 305px;
}

#infoBox h2
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 14px;
   font-weight: bold;
   margin: 0px 0px 12px 0px;
   padding: 6px 0px 6px 15px;
   color: #fff;
   background-color: #855693;
   width: 290px;
}

#infoBox h3
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   font-size: 14px;
   font-weight: bold;
   color: #855693;
   margin: 20px 0px 0px 0px;
   padding: 15px 0px 2px 15px;
   border-top: solid 2px #d7c5dc;
   width: 290px;
}

#infoBox ul,
#infoBox p,
#infoBox img
{ 
   margin-left: 15px; margin-right: 15px; 
}

#infoBox .table4 { margin: 0px 0px 0px 15px; }


/*------------------------------------------------------------
   Content Type - News Summary
------------------------------------------------------------*/
.newsSummary, #newsList
{
   list-style-type: none;
   margin: 0px 0px 11px 0px;
   padding: 0px 0px 0px 0px;
}
   
.newsSummary li, #newsList li
{
   margin: 0px 0px 10px 0px;
   padding: 0px;
}

ul.newsSummary li, ul#newsList li
{
   list-style-image: none;
}

.newsSummary li img { margin: 0px 15px 10px 0px !important; }

#newsList li img { margin: 0px 15px 10px 0px; }

.newsSummary .date, #newsList .date { font-weight: normal; }

.searchSummary
{
   font-size: 12px;
   line-height: 140%;
}

/*------------------------------------------------------------
   Content Type - Event Summary
------------------------------------------------------------*/
.eventSummary
{
   list-style-type: none;
   margin: 0px 0px 11px 0px;
   padding: 0px 0px 0px 0px;
}

.eventSummary li
{
   margin: 0px 0px 10px 0px;
   padding: 0px;
}

.eventSummary li img { margin: 0px 15px 10px 0px !important; }

.eventSummary .date { font-weight: normal; }

/*------------------------------------------------------------
   Content Type - Gallery
------------------------------------------------------------*/
.gallery
{
   border: 0px;
   margin: 0px;
   padding: 0px;
}

.gallery .thumbMatte
{
   padding: 5px;
   background-color: #fff;
   border: solid 1px #aaa;
   margin-bottom: 6px;
}

.gallery .largeMatte
{
   padding: 5px;
   background-color: #fff;
   border: solid 1px #aaa;
   margin: 6px 0px 6px 0px;
}

/*--------------------------------------------------
  Form Styles
--------------------------------------------------*/
.inputForm
{

}

.inputForm table
{
   padding: 0px;
   margin: 0px;
   border: 0px;
}

.inputForm input, .inputForm textarea, .inputForm select
{ 
   font-size: 12px;
   /*
   line-height: 1.4em;
   color: #000;
   background-color: #6d6e75;
   border: solid 1px #999;
   */
}

.inputForm td 
{ 
   font-size: 12px; 
   color: #000;
   padding: 0px 3px 3px 0px;
}

.inputForm .label 
{ 
   font-size: 12px;
   font-weight: bold;
   color: #000; 
}

.inputForm .required 
{ 
   color: #b40f27;
   font-weight: bold;
}

/*------------------------------------------------------------
   Content Type - Tables
------------------------------------------------------------*/
.table1, .table2, .table3, .table4
{
   font-family: Tahoma, Geneva, Arial, sans-serif;
   border-collapse: collapse;
   border: 0px;
   margin: 20px 0px;
}

/* th */
.table1 th, .table2 th { background-color: #000; }    /* Custom */ 
.table1 th { border: solid 1px #000; }                /* Custom */ 
.table3 th, .table4 th { color: #660000; }               /* Custom */ 

.table1 th, .table2 th, .table3 th, .table4 th
{
   font-weight: bold;
   text-align: left;
   vertical-align: bottom;
}

.table1 th, .table2 th
{
   font-size: 11px;
   color: #fff;
   padding: 3px 8px;
}

.table3 th
{ 
   border: solid 1px #fff;
   font-size: 12px;
   padding: 4px 8px;
}

.table4 th 
{ 
   font-size: 12px;
   padding: 2px 2px 2px 0px;
}

/* td */
.table1 .highlight td { background-color: #eee; }
.table3 .highlight td { background-color: #d8ede7; }

.table1 td, .table2 td, .table3 td, .table4 td
{
   vertical-align: top;
   font-size: 12px;
   font-weight: normal;
   padding: 4px 8px;
}

.table1 td
{
   background-color: #fff;
   border-left: solid 1px #ddd;
   border-right: solid 1px #ddd;
   border-bottom: solid 1px #ddd;
}

.table2 td
{
   background-color: #fff;
   border-top: solid 1px #ddd;
   border-bottom: solid 1px #ddd;
}

.table3 td
{
   border-left: solid 1px #fff;
   border-right: solid 1px #fff;
   border-bottom: solid 1px #fff;
}

.table4 td
{
   padding: 2px 2px 2px 0px;
}

caption
{ 
   caption-side: bottom; 
   font-size: 11px;
   font-weight: bold;
   text-align: left;
   padding: 6px 6px 0px 6px;
   color: #000;
}

h2 + .table1, h2 + .table2, h2 + .table3, h2 + .table4
{
   margin-top: 10px;
}

/*------------------------------------------------------------
   FOOTER
------------------------------------------------------------*/
#footer
{
   background: url(../graphics/footer_back.png) no-repeat;
   font-family: "Lucida Sans Unicode", arial, helvetica, verdana, sans-serif;
   font-size: 11px;
   font-weight: normal;
   text-align: left;
   color: #c8c8c8;
   width: 970px;
   height: 50px;
   padding: 10px 0px 0px 15px;
   overflow: hidden;
}

#footer #footerLeft
{
   width: 660px;
   float: left;
}

#footer #footerRight
{
   float: left;
}

#footer a:link, #footer a:visited { color: #c8c8c8; text-decoration: none; }
#footer a:hover, #footer a:active { color: #fcf163; text-decoration: underline; }